
/* 面包屑 */
body,.fabu-textarea{font-family: "Microsoft YaHei" ! important; font-size:14px! important;}
.mbx{height:25px;line-height:25px;background-color: #f8f8f8;}
.mbx a{padding:0 5px 0 5px;display:block;float:left;font-size:12px;}
.mbx a:hover{color:#fe6700;}
.mbx i{float:left;height:22px;line-height:22px;}
/*.title-h3,.tiwen h3,.zjda h3,.about-answer,.zjda .a1,.zjda .a2,.answer-autor a{background:url(../images/b.png) no-repeat;}*/

/* 分类问答 */
.answer-title{height:40px;line-height:40px;background:#01AF63;float:left;color:#fff;font-size:15px;text-indent:15px;}
.answer-content{padding:0 10px 10px 10px;width:240px;}
.answer-content dl{width:240px;display:block;border-bottom:1px #eeeeee solid;float:left;padding-bottom:10px;margin-top:15px;float:left;}
.answer-content dl dt{color:#00aa32;font-size:14px;width:240px;float:left;display:block;}
.answer-content dl dd{float:left;font-size:12px;margin-right:5px;}
.answer-content dl dd a{color:#666666;float:left;height:25px;line-height:25px;padding:0 5px 0 0; white-space:nowrap; }
.answer-content dl dd a:hover,.answer-content dl dd a.act{color:#fe6700;}

/* 问答分布 */
.subaa{background-color:#f8f8f8;padding:20px;width:880px;}
.subcc{background-color:#2e990b;height:120px;width:860px;padding:10px;}
.fabu-textarea{background-color:#f8f8f8;width:850px;border:none;height:80px;color:#999999;}
.design strong{float:left;color:#fff;}
.design select{float:left;border:none;margin:4px 0 0 10px;color:#606060;height:23px;}
.submit span{float:left;font-size:10px;color:#cdf2bf;}
.submit input{float:left;width:105px;height:28px;border:1px #97cc86 solid;background-color:#ff6400; text-align:center;color:#fff;font-size:14px;font-weight:bold;cursor:pointer}
/* 问答列表 */

.answer-list{height:40px;line-height:40px;border-bottom:1px #dddddd solid;}
.answer-list a{display:block;padding:0 20px 0 20px;float:left;font-size:15px;font-weight:bold; margin-right:10px;}
.answer-list a:hover,.answer-list a.hover{background-color:#ff6600;color:#fff;}
.list-content{}
.list-content li{height:43px;line-height:43px;border-bottom:1px #eaeaea dashed;}
.list-content li i{width:50px;height:18px; line-height:18px;text-align:center;float:left;color:#FFF;margin:12px 5px 0 0}
.list-block1{background-color:#8cd231;}
.list-block2{background-color:#989898;}


.list-content li a{float:left;font-size:14px;}
.list-content li a:hover{color:#fe6700;}
.list-content li span{float:right; margin-right:10px; display:inline;}

.page i{width:25px;line-height:25px;height:25px;display:block;border:1px #dddddd solid;float:left;text-align:center;margin-left:3px;}
.page .i1{background-color:#fe6601;color:#fff;}
.page i.pL300{margin-left:300px;}

/* 回答页 */
.leftbar{width:895px;float:left;}
.ohteranswer,.os-underline{margin:15px 0 0 40px;width:855px;}
.os-underline{border-bottom:1px #dddddd solid;height:1px;line-height:1px;margin-top:0;}
/* 提问 */
/*.tiwen h3 ,.zjda h3,.title-h3,.about-answer{display:block;height:55px;line-height:55px;font-weight:bold;font-size:22px;color:#7d7c7c;}*/
.tiwen h3{height:55px;line-height:55px;font-weight:600;font-size:22px;color:#7d7c7c;margin-left:40px; position: relative;}
.tiwen h3 i{background: url('../images/b.png') no-repeat; position: absolute;display: block;width: 30px;height: 31px;left:-40px;top:11px;}

.tiwen h3{background-position:0 10px;padding-left:0;}
.twcons{margin-left:40px;}
.twcons p{line-height: 22px;font-size: 14px;margin-bottom: 10px;}
.askqu{margin:10px auto; overflow: hidden;}
.twcons span{color:#999999;font-size: 12px; margin-right: 15px;float: left;}
.twcons i,.ohteranswer i{color:#00ab33;}


.tiwen h3.othertit, .tiwen h3.xgwt{border-bottom: 1px solid #DDDDDD; }
.tiwen h3.othertit i{background-position: 0 -106px;}
.tiwen h3.xgwt i{background-position: 0 -147px;}

.ohteranswer input{padding:0 15px; height: 28px;line-height: 28px;color: #FFF;cursor: pointer;background: #F97822;border: none; float: right;}
/* 最佳答案 */
.zjda{overflow: hidden;background-color:#f8f8f8;border-top:1px #dddddd solid;margin:0 0 0 40px;padding:0 10px 15px 0;}
.zjda h3{background:url(../images/b.png) no-repeat 10px -45px;height:45px;line-height:45px; padding-left:50px;}
.zjda p{padding:10px 15px 0 15px;}
/* 其他答案 */
.title-h3{width:885px;background-position:10px -95px;}
.zjda img,.ohteranswer img{margin:10px 0 0 10px; float:left;}
.zjda span,.ohteranswer span{padding:25px 0 0 30px;color:#999999;}
/*.zjda a{float:right;display:block;margin:25px 15px 0 0;text-indent:20px;}*/
.zjda i{color:#ff6701;}
.zjda .a1{background-position:0 -193px;}
.zjda .a2{background-position:-1px -227px;}
.answer-autor a{float:right;display:block;margin:0px 15px 0 0;text-indent:20px;}
.answer-autor .a1{background-position:0 -285px;}
.answer-autor .a2{background-position:0 -258px;}
.answer-autor{border-bottom:1px #e9e9e9 dashed;width:855px;padding-bottom:10px;}
/* 相关问答 */
.about-answer{background-position:0px -135px;}
.xgwd-content{width:860px;padding:10px 0 20px 0;margin-left:35px;}
.xgwd-content li{border-bottom:1px #e9e9e9 dashed;height:40px;line-height:40px; overflow: hidden;}
/* 我要提问 */
.x-r-one{width:760px;float:left;}
.x-r-one a{float:left;}
.x-r-one span{float:left;color:#999999;margin-left:20px;}
.x-r-two{width:65px;float:right;}
.x-r-two i{color:#fd9a01; margin-left:10px;}
.r-one,.r-t-content{width:218px;border:1px #dfdfdf solid;padding:20px;}
.talk-tijiao input{width:100px;text-align:center;height:40px;float:left;color:#fff;border:none;font-size:14px;cursor:pointer;}
.r-one .a1,.r-one .a2{float: left;width:100px; height: 40px; line-height: 40px;text-align: center;color:#FFF; border:none;}
.r-one .a1{background:#ff6600;}
.r-one .a2{background:#46ad00;margin-left:18px; }
/* 快速发布招标 */
.release-h3{display:block;height:35px;line-height:35px;font-size:18px;color:#343233;font-weight:normal;margin-top:15px;}
.release-from{display:block;width:218px;border:1px #dfdfdf solid;padding:20px 20px 30px 20px;}
.release-from .sn{width:218px; margin-bottom:10px;}
.release-from .sn .input01{height:32px;line-height:32px;border:1px #dddddd solid;width:216px;text-indent:10px;color:#b5b5b5;font-size:11px;}
.release-from .input02{background-color:#ff6600;width:218px;height:40px;line-height:40px;text-align:center;color:#fff;border:none;font-size:14px;cursor:pointer; margin-top:10px;}

/* 公司回答数排行榜，热门建材商家*/
.con-title{width:260px;text-indent:10px;height:30px;line-height:30px;color:#fff;font-size:16px;font-weight:bold;margin-top:30px;}
.con-a1{background-color:#38b801;}
.con-a2{background-color:#ef5613;}
.ul-gsph{display:block;width:258px;border:1px #eeeeee solid;padding-bottom:20px;}
.ul-gsph li{width:238px;margin-left:10px;border-bottom:1px #dedede dashed;height:35px;line-height:35px;}
.ul-gsph li .c155{width:155px;float:left;}
.ul-gsph li .c155 i{display:block;width:13px;height:16px;line-height:16px;border-radius:2px;color:#fff;float:left;padding-left:3px;margin-top:10px;}
.ul-gsph li .c155 a{float:left;margin-left:8px;}
.ul-gsph li .c155 i.a1{background-color:#37b901;}
.ul-gsph li .c155 i.a2{background-color:#999999;}
.ul-gsph li .c155 i.a3{background-color:#ef5613;}
.ul-gsph li .c75{width:75px;float:right;color:#666666;}
.ul-gsph li .c75 span{color:#ef5613;}
/*分享*/
.bshare-custom{position:relative;margin-left:740px;}
.bshare-custom span{color:#656565;}
/*我来说说*/
.talk-title,.talk-textarea{float:left;margin:15px 0 0 40px;display:inline;border:1px #cedec1 solid;}
.talk-title{width:855px;height:31px;line-height:31px;background:url(../images/title.png) repeat-x;font-size:20px;text-indent:10px;color:#7d7c7c;}
.talk-textarea{width:815px;max-width:815px;padding:20px;margin-top:0;border-top:none;color:#cdcdcd;min-height:150px;height:150px;}
.talk-tijiao{width:855px;float:left;margin:15px 0 0 40px;display:inline;}
.talk-tijiao span{float:right;color:#999999;font-size:11px;margin:10px 50px 0 0;}
.talk-tijiao input{float:right;background-color:#45ad00;}
/*积分规则*/
.rule{width:1158px;padding:20px;background-color:#fafbed;border:1px #dddddd solid;}
.rule h3{color:#8bd333;}
.rule p{padding-left:20px;}
/*****问答弹框*****/
.wdbox{width:810px; height: 500px;display: none; overflow: hidden;}
.wdtit{margin:18px 0 0 20px;font-size: 20px;font-weight: 600;}
.wdtit span{font-size: 16px;color: #666 ; float: left;}
.wdtw { overflow: hidden; margin:20px auto 0;width: 730px;}
.wdform{ margin-bottom:25px; position: relative;}
.wdform .fmtit{float: left; padding-top:6px; margin-right: 15px;}

.wdform input{ height: 32px; line-height: 32px; width: 640px;}
.twtextarea{  border: 1px solid #ccc;padding: 7px 10px;width: 622px;height: 108px;}
.wdform .yzm{width: 70px;}
.validator .wdtw  .warn{left: 58px; bottom: -23px;}
.flsel select{ padding:7px; margin-right:10px;}
.twbtn{width:96px; text-align: center; height: 34px; line-height: 34px; background: #01AF63; color: #FFF;border: none;margin-left: 63px;font-family: "Microsoft YaHei";}
/**提交回答表单**/
textarea{margin: 0;padding: 0;}
.comment-form{position: relative;z-index: 10;margin-bottom: 10px;border: 1px solid #DDD;margin:15px 0 0 40px;}
.comment-form input,.comment-form img{ float:left;}
.comment-form input.txt{height:23px; line-height:23px; vertical-align: middle; font-family: arial;margin:0 0 0 6px;border:1px solid #DCDCDC;padding: 0 5px;width: 50px;}
.comment-form input:focus{box-shadow: 0 0 1px #1D5FC1 inset;}
.comment-form .line2{*zoom:1;overflow: hidden;padding: 10px 10px 20px ;position: relative;}
.comment-form .line2 textarea{width:100%; font-size:12px; font-family: arial;resize:vertical;overflow: auto;line-height:25px;border: none 0;height: 75px;outline: none;}
.comment-form .comment-sub{padding: 5px 10px;height:28px;line-height:28px; background: #fafafa;border-top: 1px solid #ddd; }
.comment-form .btn{padding: 0 15px; height: 28px; line-height: 28px;margin: 0; background: #F97822; color: #fff; cursor: pointer; border:none 0;-webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;}
.comment-form .btn-face{float: left;cursor: pointer;position: relative;margin-right: 8px;color: #F97822;}
.comment-form .btn-face .ico08{float: left;font-size: 18px;}
.comment-form .bqface{ width:180px; position:absolute; z-index:900; left:0;top: 25px;background: #fff;border: 1px solid #ddd;display: none;}
.comment-form .bqface li{ float:left; height:30px; padding:3px 6px;cursor:pointer;}
.comment-form .bqface li img{ vertical-align:middle; }
.comment-form .hover .bqface{display: block;}
.comment-form .tipkuan{border:1px solid #DCDCDC; background:#EEE; text-align:center; overflow:hidden; position:absolute; top:0; left:0; font-size:20px; font-weight:bold; color:#BBB;z-index: 9999;width: 100%;height:146px;line-height: 146px;}
.comment-form .tipkuan a{font-size:12px;font-weight: normal;color: #244A99;}
.comment-form .yzm{  height: 23px;line-height: 23px;vertical-align: middle; font-family: arial; margin: 0 0 0 6px;  border: 1px solid #DCDCDC; padding: 0 5px; width: 50px;float: left;}
.comment-form  .validator .line2  .warn{top:77px;left:0;}


/***问答搜索框***/
.wdright{width:900px; margin-left: 20px;}
.wdser{background: #F8F8F8;padding:20px; overflow: hidden;}
.wdserinp{float: left;border:2px solid #01AF63;padding:12px 20px 12px 10px;height: 22px;line-height: 22px;font-size: 14px;width:580px;}
.serbtn{display: block;width: 118px;height: 50px;line-height: 50px;color: #fff;font-size: 16px;background-color: #01af63;float: left;text-align: center;border: none;font-family: "Microsoft YaHei";margin-right: 10px;cursor:pointer;}
.btnorg{ background: #F36F20;margin-right: 0;}











